#stacks_in_305_page22{
	display: none;
}

@font-face {
    font-family: 'Lanna';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/TF-Lanna.ttf') format('truetype'),
         url('../') format('opentype');
    
}




	h1{
		font-family: 'Lanna', sans-serif ;
		
	}



h2, h3, h4, h5, h6{
	font-family: 'Lanna', sans-serif ;
	
}


